<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1203001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1203001:665">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75460" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211005:3877">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1804.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="180412" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:6341">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="306080.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:1268">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="551.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="551570" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211004">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211004:639">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1089.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7517244.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:7433">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="26.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38224200" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:15538">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="191.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="212488.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:810">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="545590.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:11779">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="209.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="839.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9857535" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:1840">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="714381.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020901">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020901:1332">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="717.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020304">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020304:4578">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1400.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="927256.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:1261">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2384996.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:25205">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64168" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:147212">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="702609.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:112621">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="125.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9959972.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:9744">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3017991.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:13652">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="927380.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:27812">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1147" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:114180">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="203280" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5311">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9143940" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:142812">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5925766" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:4129">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="819.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="441856.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030302:4659">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="773.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="521655.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:3344">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8410611" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:139542">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3774" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:137750">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="91.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="913800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:140765">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17499456" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:3492">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11667.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:94912">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="424129.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:10724">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="665.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="839684.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:6664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64463278.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0011101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0011101:1941">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5833536.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053903">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053903:3507">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="966716.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0053903:3368">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470563.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053201:2762">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="422.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318037.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0080201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0080201:180">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4834014.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:2085">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="819" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90537993" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:92552">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23190.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0010701:92460">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6478825.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:819">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121087.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101194">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101194:428">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5276.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110801.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101012:178">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1935.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11973374.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101128">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101128:101">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1033.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="620352" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101236">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101236:402">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4291.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13784715.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101163">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101163:123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="848.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="929583.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101195">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101195:1855">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4701.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112838.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:331">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7386.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3582452.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:384">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="105948" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020116">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020116:41">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="22.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9184" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0000000:4376">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1366306.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0102022">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102022:127">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1476.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3445607.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103015">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103015:43">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="71441.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101012:278">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1977.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="905685.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:14:0101012:325">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1977.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="876023.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102019">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102019:183">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="342.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="285995.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:406">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="453.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="436431.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0701001:6607">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="238.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="156898.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501006">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501006:63">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1659.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1098827.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501015">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501015:387">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1241.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1241020" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0101011:20">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9458.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="264845" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0401011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0401011:46">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3642.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3642970" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:45">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118482.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0000000:2904">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="191.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="123142.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:1360">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="318.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="240665.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101012:1296">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5116.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="133030.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:31595">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:6005">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140864" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:1348">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="136196.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:21425">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4837590" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:182">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="401974.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103011">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103011:359">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31596.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0103011:202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="469584.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0000000:2867">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46899921.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:542">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="967675.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1912">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="86845.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701005:553">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="125.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1611967.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:248">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="982866.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:40">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="149665.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1556">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="155.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="160025.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0601001:411">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="156835" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0401007">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401007:543">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="299484.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401009">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401009:610">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="536651.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1303001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1303001:1020">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="124750" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:108">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="333.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="495566.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0201005">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0201005:751">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2755" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="440800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101100">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101100:21">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="11832.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5502186.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101061">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101061:64">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="577638" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202007">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202007:6">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1385.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="831408" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101062">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101062:1413">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70856.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:12:0101062:674">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3309.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112508.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101001:3334">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74451.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:363">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="342.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="207069.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0040106">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040106:152">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2121.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8486.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020212">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020212:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="57.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56647.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0030301:287">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="176225.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310014">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310014:43">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="184491.09" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0207003">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0207003:4350">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="110.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73934.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0401001:380">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="423.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="565335.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>